Closed Bug 1573854 Opened 8 months ago Closed 8 months ago

Current Lightning Addon is out of date

Categories

(Calendar :: General, defect)

defect
Not set

Tracking

(Not tracked)

RESOLVED INVALID

People

(Reporter: Ulf.Zibis, Unassigned)

References

(Depends on 1 open bug, )

Details

User Agent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:68.0) Gecko/20100101 Firefox/68.0

Steps to reproduce:

Install Lightning Addon from ATN.

Actual results:

The current version is again not compatible with current TB on Ubuntu.

Expected results:

Bug 1484532 should be reopened.
Lightning download versions on ATN should be updated.

I agree that Lightning on ATN hasn't been updated for a while. But it should still be compatible with TB 60.x, no?

Component: Add-Ons: General → General
Flags: needinfo?(philipp)
Product: Thunderbird → Calendar
Version: 60 → unspecified

(In reply to Jorg K (GMT+2) from comment #1)

But it should still be compatible with TB 60.x, no?

I had no courage to try this. Reason: About 2 years ago, when ATN stopped to update the add-on, I had to switch to Ubuntu's version, which is only available in English without locales. After the switch my calendar data was incompatible. It was hard work to transform the data. So I have fear about the same problem again and even more about corruption. So now I wait for this 10 years old bug landed: https://bugs.launchpad.net/bugs/545778

As I said, version 6.2 available at ATN should be compatible with TB 60.x. Geoff has additionally uploaded a version compatible with TB 68.

Flags: needinfo?(philipp)
Depends on: 1493008

Based on your comment 2, the solution then is the distro sorting out https://bugs.launchpad.net/bugs/545778

Status: UNCONFIRMED → RESOLVED
Closed: 8 months ago
Resolution: --- → INVALID
You need to log in before you can comment on or make changes to this bug.